{
	"themes": [
		{
			"name": "aginfra.d4science.org",
			"types": [ "login" ]
		},
		{
			"name": "ariadne.d4science.org",
			"types": [ "login" ]
		},
		{
			"name": "blue-cloud.d4science.org",
			"types": [ "login" ]
		},
		{
			"name": "d4science",
			"types": [
				"account",
				"admin",
				"email",
				"login"
			]
		},
		{
			"name": "d4science.v2",
			"types": [ "account" ]
		},
		{
			"name": "dante.d4science.org",
			"types": [ "login" ]
		},
		{
			"name": "desira.d4science.org",
			"types": [ "login" ]
		},
		{
			"name": "dev4.d4science.org",
			"types": [ "login" ]
		},
		{
			"name": "eosc-pillar.d4science.org",
			"types": [ "login" ]
		},
		{
			"name": "eoscsecretariat.d4science.org",
			"types": [ "login" ]
		},
		{
			"name": "example_theme",
			"types": [ "login" ]
		},
		{
			"name": "gemex.d4science.org",
			"types": [ "login" ]
		},
		{
			"name": "i-gene.d4science.org",
			"types": [ "login" ]
		},
		{
			"name": "i-marine.d4science.org",
			"types": [ "login" ]
		},
		{
			"name": "moving.d4science.org",
			"types": [ "login" ]
		},
		{
			"name": "navigator.d4science.org",
			"types": [ "login" ]
		},
		{
			"name": "next.d4science.org",
			"types": [ "login" ]
		},
		{
			"name": "openaire-connect.d4science.org",
			"types": [ "login" ]
		},
		{
			"name": "parthenos.d4science.org",
			"types": [ "login" ]
		},
		{
			"name": "performfish.d4science.org",
			"types": [ "login" ]
		},
		{
			"name": "risis2.d4science.org",
			"types": [ "login" ]
		},
		{
			"name": "secomlab.d4science.org",
			"types": [ "login" ]
		},
		{
			"name": "services.d4science.org",
			"types": [ "login" ]
		},
		{
			"name": "sobigdata.d4science.org",
			"types": [ "login" ]
		},
		{
			"name": "territoriaperti.d4science.org",
			"types": [ "login" ]
		},
		{
			"name": "test-theme.d4science.org",
			"types": [ "login" ]
		},
		{
			"name": "vlab.isti.cnr.it",
			"types": [ "login" ]
		}
	]
}